<?php
require_once(LIB.'Post.class.php');
$css_links = array('login.css');
$title = 'ログアウト';
$script = <<<EOD
	$(function() {
		$.ajaxSetup({cache: false});
		$.get(
			T.api+"logout.php",
			function(ret) {
				$("#login-center").html(
					"ログアウトしました。<br/><br/>移動します。"
				);
				setTimeout(function() {
					location.href = T.base;
				}, 1500);
			}
		);
	});
EOD;
include LAYOUTS.'header.inc.php';
$box = get_show_boxes(__FILE__);
include LAYOUTS.'control.inc.php';
?>
<div id="content-container" class="container ui-widget">
	<div id="login-container" class="ui-widget-content ui-corner-all">
		<div id="login-center" style="text-align:center">
			ログアウト中です。<br />
			自動的にログアウトしない場合、<a href="<?php echo API_URL;?>logout.php?noajax=1">ここ</a>をクリックしてください。
		</div>
	</div>
</div>
<?php
include LAYOUTS.'footer.inc.php';
?>